summaryrefslogtreecommitdiffstats
path: root/ubuntu/lucid_automake/applications/smartcardauth/debian/smartcardauth.postinst
diff options
context:
space:
mode:
Diffstat (limited to 'ubuntu/lucid_automake/applications/smartcardauth/debian/smartcardauth.postinst')
-rwxr-xr-xubuntu/lucid_automake/applications/smartcardauth/debian/smartcardauth.postinst9
1 files changed, 9 insertions, 0 deletions
diff --git a/ubuntu/lucid_automake/applications/smartcardauth/debian/smartcardauth.postinst b/ubuntu/lucid_automake/applications/smartcardauth/debian/smartcardauth.postinst
new file mode 100755
index 000000000..842e0017d
--- /dev/null
+++ b/ubuntu/lucid_automake/applications/smartcardauth/debian/smartcardauth.postinst
@@ -0,0 +1,9 @@
+#!/bin/bash
+
+set -e
+
+if [[ $1 = "configure" ]]; then
+ /usr/bin/setupcard.sh upgrade
+fi
+
+